<div class="CarouselWrapper MonthBrand">
    <div class="MonthBrandHeading BlockHeading">
        <span class="MonthBrandTitle BlockTitle">Marka</span>
        <span class="MonthBrandSubtitle BlockTitleWhite">Miesiąca</span>
    </div>
    <div class="MonthBrand-Cols">
        <div class="MonthBrand-ColLeft">
            <img src="{{media url="wysiwyg/homepage/brand-of-month.jpg"}}" alt="">
        </div>
        <div class="MonthBrand-ColRight">
            <div class="MonthBrand-BrandLogo"><img src="{{media url=&quot;wysiwyg/homepage/brand.jpg&quot;}}" alt="" /></div>
            {{widget type="Magento\CatalogWidget\Block\Product\ProductsList" show_pager="0" products_count="10" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`category_ids`,`operator`:`==`,`value`:`22, 28`^]^]" add_static_images="0" static_images=""}}
            <button class="MonthBrand-Cta"><span data-btn="Odkryj markę">Odkryj markę</span></button>
        </div>
    </div>
</div>